plaintiff:
- PRIMECREDIT LIMITED
defendant:
- WONG MEI YAN PATRICIA
jurisdiction_code: HKDC
jurisdiction_name: 香港特別行政區區域法院
case_location:
- 香港特別行政區
case_reason: >-
  上訴人黃薇欣就聆案官杜潔玲於2015年12月29日作出的收樓及售樓令提出之上訴，因未有還款而未能成功覆核原判決。
case_object:
- 物業的押記令
judgment_result:
- charge: 上訴人就聆案官杜潔玲於2015年12月29日作出的命令而提出之上訴 (責任問題)
  result: 駁回。法庭認為上訴人沒有實質理據去支持成功覆核杜聆案官的命令，且上訴已逾時三個多月。
- charge: 訟費安排 (損失範圍)
  result: 上訴人須支付原告人訟費。若雙方未能協議，訟費則由法庭評定。此訟費命令乃暫准性質；任何一方未有在由今天起計14天內提出申請更改，訟費自動作實。
judgment_summary: >-
  本案為上訴人黃薇欣就聆案官杜潔玲於2015年12月29日作出的收樓及售樓令提出之上訴，因未有還款而未能成功覆核原判決。核心爭議焦點在於上訴人是否應支付原告人PRIMECREDIT LIMITED的訟費。法庭認為上訴已逾時三個多月且上訴人沒有實質理據支持其聲稱，因此駁回上訴人的申請。法庭進一步裁定上訴人須支付原告人訟費，若雙方未能協議，訟費則由法庭評定。此訟費命令為暫准性質；任何一方未有在14天內提出更改申請，訟費自動作實。
involved_entities:
- entity_name: 萬可宜
  reason: 本案主審法官，負責認定事實及裁決。
- entity_name: 劉林陳律師行的Law Wing Chi律師
  reason: 代表原告人PRIMECREDIT LIMITED
- entity_name: WONG MEI YAN PATRICIA
  reason: 本案被告人，親自應訊
